@charset "UTF-8";
/* CSS Document */

body {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

#productItem {
	width:230px;
	height:280px;
	margin:5px;
	float:left;
}

#productTitle {
	font-size: 12px;
	text-align:center;
	font-weight: bold;
	height:30px;
	margin-bottom:5px;
}

#productImage {
	width:230px;
	height:230px;
	background-color:#CCC;
	text-align: center;
}

#purchaseBar {
	width:inherit;
	height:auto;
	text-align:center;
	margin-top:15px;
	margin-bottom:15px;
}

#priceStyle {
	width:80px;
	font-size: 14px;
	font-weight: bold;
	float:left;
}

#buttonSpace {
	width:auto;
}

#descriptionStyle {
	font-size: 12px;
}

#sectiontitle {
	margin-bottom:10px;	
	font-size:14px;
	font-weight:bold;
}